Subject: Re: Font Scaling

From: John Delacour <[email-masked]>
Date: Thu, 9 Dec 1993 17:41:36 +0000

>Reply-To:     Choo Lay Hwa <[email-masked]> 7 Dec 1993 21:59:39 -0500
>
>.. would like to find out what are the existing font scaling technologies.
>In particular, is there any software or published algorithms that perform
> bitmap scaling?

For the Macintosh at least there is a programme called Fontographer.  This
also generates TrueType and PostScript fonts from bitmapped images.  I have
a demo version which I have used to generate Chinese fonts with moderate
success.

I quote also a recent posting by James Lin:-

>TopFont, a single byte postscript font package, is designed to create
>postscript Chinese font (single byte) so you could incorporate them into
>your english applications.  Many TopFont users are using PageMaker,
>QuarkExpress, CorelDraw and Adobe Illustrator together with Chinese.
>
>Newtek's double byte Chinese true type font packages also include a
>utility to convert from their double byte TTF to a single byte TTF.
>Similar approach, however, some application like adobe's products will
>only support PS fonts.

     John